body {color: #333;font-family: 'Montserrat', sans-serif;}
a {color: #dd2020;text-decoration: none;}
a:hover {color: #dd2020;text-decoration: none;}
a:focus{outline:0;}
/*Top Bar*/
#topbar {color: #fff;height: 40px;font-size: 18px;font-weight: 600;z-index: 996;transition: all 0.5s;background-color: #033b4a;}
.move{margin-right:20px;}
#topbar.topbar-scrolled {top: -40px;}
#topbar i {padding-right: 6px;line-height: 0;}
/*Header*/
#header {background:#fff;transition: all 0.5s;z-index: 997;padding:5px 0;box-shadow: 6px 0px 15px 1px #dcdcdc;}
@media (max-width: 992px) {
#header {padding:5px 0;}}
#header.header-scrolled {top: 0;background-color:#fff;}
.header-scrolled .logo img{height: 85px;}
#header .logo img {max-height: 85px;}
/**Appointment Button*/
.appointment-btn {margin-left: 20px;background: #425bb1;color: #fff;border-radius: 50px;padding: 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 17px;display: inline-block;font-weight: 600;}
.appointment-btn:hover {background: #040cb4;color: #fff;}
@media (max-width: 768px) {
.appointment-btn {margin: 0 15px 0 0;padding: 6px 15px;}}
/*Navigation Menu*/
.navbar {padding: 0;}
.navbar ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}
.navbar li {position: relative;}
.navbar a,.navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 10px 10px 10px;font-size: 15px;color: #444;white-space: nowrap;text-transform: capitalize;font-weight: 500;letter-spacing: 0.1px;}
.navbar a i,.navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
.navbar a:hover,.navbar .active,.navbar .active:focus,.navbar li:hover>a { color: #1954e8;}
.navbar .dropdown ul {display: block;position: absolute;left: 14px;top: calc(100% + 30px);margin: 0;padding: 10px 0;z-index: 99;opacity: 0;visibility: hidden;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;border-radius: 4px;}
.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a {padding:10px 20px;text-transform:none;color:#033b4a;}
.navbar .dropdown ul a i {font-size: 12px;}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {color: #1954e8;}
.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}
@media (max-width: 1366px) {
.navbar .dropdown .dropdown ul
.navbar .dropdown .dropdown:hover>ul {right: -100%;}}
/**Mobile Navigation */
.mobile-nav-toggle {color: #425bb1;font-size: 28px;cursor: pointer;display: none;line-height: 0;transition: 0.5s;}
.mobile-nav-toggle.bi-x {color: #fff;}
@media (max-width: 991px) {
.mobile-nav-toggle {display: block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: rgba(60, 60, 60, 0.9);transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;border-radius: 8px;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a,
.navbar-mobile a:focus {padding: 10px 20px;font-size: 16px;color:#033b4a;}
.navbar-mobile a:hover,.navbar-mobile .active,.navbar-mobile li:hover>a {color: #dd2020;}
.navbar-mobile .dropdown ul{position:static;display:none;margin:10px 20px;padding:10px 0;z-index:99;opacity:1;visibility:visible;background:#fff;box-shadow:0 0 30px rgba(127,137,161,.25)}
.navbar-mobile .dropdown ul li{min-width:200px}
.navbar-mobile .dropdown ul a{padding:10px 20px}
.navbar-mobile .dropdown ul a i{font-size:12px}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {color: #3fbbc0;}
.navbar-mobile .dropdown>.dropdown-active {display: block;}
/*Hero Section*/
.surey_1{position:absolute;top: 30%;}
.surey_1 h2{text-align:left;font-size:45px;text-transform: none;color: #fff;font-weight: 700;line-height:1.4;}
.surey_1 p{color: rgb(255, 255, 255);margin-bottom:5px;line-height: 1.5;letter-spacing:0.5px;font-weight:500;font-size: 17px;}
.ortho{color:#9fd8ff;}
.we_more{border: 2px solid #fff;background-color:transparent;color: rgb(255, 255, 255);text-decoration: none;text-align: center;line-height: 20px;letter-spacing: 0px;font-weight: 700;font-size: 15px;padding: 12px 45px;border-radius: 5px;}
.we_more:hover{border:2px solid #1954e8;background-color:#1954e8;color:#fff;}
.view_bro{margin-top:30px;}	
#hero{width:100%;height:550px;overflow:hidden;position:relative;margin-top: 4em;}
#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {position: absolute;top: 0;right: 0;left: 0;bottom: 0;}
#hero .carousel-item img{background-size:cover;background-position:50% 50%;width:100%;height:100%;opacity:1;}
#hero .carousel-inner .carousel-item{transition-property:opacity;background-position:center top;}
#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {opacity: 0;}
#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {opacity: 1;transition: 0.5s;}
#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {left: 0;transform: translate3d(0, 0, 0);}
#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {background: none;font-size: 30px;line-height: 0;width: auto;height: auto;background: rgba(63, 187, 192, 0.8);border-radius: 50px;transition: 0.3s;color: #1954e8;width: 54px;height: 54px;display: flex;align-items: center;justify-content: center;}
#hero .carousel-control-next-icon:hover, #hero .carousel-control-prev-icon:hover {background: #3fbbc0;color: #1954e8;}
#hero .carousel-indicators li {cursor: pointer;background: #fff;overflow: hidden;border: 0;width: 12px;height: 12px;border-radius: 50px;opacity: 0.6;transition: 0.3s;}
#hero .carousel-indicators li.active {opacity: 1;background: #3fbbc0;}
@media (max-width: 992px) {#hero .container { margin-top: 100px;}}
@media (min-width: 1024px) {#hero .carousel-control-prev,#hero .carousel-control-next {width: 5%;}}
@media (max-height: 500px) {#hero {height:500px;}}
.home_app_1{background: #fff;padding-top:40px;padding-bottom:20px;}
.appoint_23{background-color: hsl(226, 46%, 48%);padding:25px;position: relative;z-index: 99;border-radius: 16px; margin-bottom:30px;}
/*Appointments*/
.appointment .php-email-form {width: 100%;}
.appointment .php-email-form .form-group {padding-bottom: 8px;}
.appointment .php-email-form .validate {display: none;color: red;margin: 0 0 15px 0;font-weight: 400;font-size: 13px;}
.appointment .php-email-form .error-message {display: none;color: #fff;background: #ed3c0d;text-align: left;padding: 15px;font-weight: 600;}
.appointment .php-email-form .error-message br+br {margin-top: 25px;}
.appointment .php-email-form .sent-message {display: none;color: #fff;background: #18d26e;text-align: center;padding: 15px;font-weight: 600;}
.appointment .php-email-form .loading {display: none;background: #fff;text-align: center;padding: 15px;}
.appointment .php-email-form .loading:before {content: "";display: inline-block;border-radius: 50%;width: 24px;height: 24px;margin: 0 10px -6px 0;border: 3px solid #18d26e;border-top-color: #eee;animation: animate-loading 1s linear infinite;}
.appointment .php-email-form input,
.appointment .php-email-form textarea,
.appointment .php-email-form select {border-radius: 0;box-shadow: none;font-size: 12px;padding: 10px !important;}
.appointment .php-email-form input:focus,
.appointment .php-email-form textarea:focus,
.appointment .php-email-form select:focus {border-color: #3fbbc0;}
.appointment .php-email-form input,
.appointment .php-email-form select {height: 44px;}
.appointment .php-email-form textarea {padding: 10px 12px;}
.appointment .php-email-form button[type=submit] {background: #3fbbc0; border: 0;padding: 10px 35px; color: #fff;transition: 0.4s;border-radius: 50px;}
.appointment .php-email-form button[type=submit]:hover {background: #52c2c6;}
.appiont{font-size:25px;text-transform: none;color: #fff;text-align:center;font-weight: 600;line-height: 1.4;margin-bottom:20px;margin-top:10px;}
.welcom h4{font-size: 22px;color: #6a6a6a;margin-bottom: 10px;font-weight:500;line-height:1.3 }
.welcom h4 span{color:#dd2020;font-weight:800;}
.welcom h1{font-size:38px; color: #033b4a;line-height:1.3;font-weight:700;letter-spacing:0.5px;}
.welcom h1 span{color:#dd2020;}
.welcom p{color: #3f4546;font-size: 16px;line-height: 1.7;font-weight:500;letter-spacing: 0.2px;margin-bottom: 8px;}
.form-control {display: block;width: 100%;padding: 0.375rem 0.75rem;font-size: 0.95rem;font-weight: 500;line-height: 1.5;color: #033b4a;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0.375rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.make_2{background: #042c8c;color: #fff;border-radius: 50px;padding: 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 14px;display: inline-block;border:1px solid #042c8c;font-weight: 500;}
.make_but{margin-top:20px;}
.we_more1 {border: 2px solid #033b4a;background-color:transparent;color:#033b4a;text-decoration: none;text-align: center;line-height: 20px;letter-spacing: 0px;font-weight:600;font-size: 15px;padding: 12px 45px;border-radius: 5px;}
.view_bro1{text-align:left;margin-top:20px;}
.specialized h2{font-size: 2rem;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;}
.specialized h2 span{color: #dd2020;}
.specialized{text-align:center;margin-bottom: 10px;}
.treatment-servcies{padding-top:20px;padding-bottom:30px;}
.hover{overflow: hidden;position: relative;padding-bottom: 60%;margin-bottom: 10px;}
.hover-overlay {width: 100%; height: 100%;position: absolute;top: 0;left: 0;z-index: 90;transition: all 0.4s;}
.hover img {width: 100%;position: absolute;top: 0;left: 0;transition: all 0.3s;}
.hover-content {position: relative;z-index: 99;}
.color1{color: #fff;text-transform:capitalize;}
/* DEMO 3 ============================== */
.hover-3::after {content: '';width: calc(100% - 3rem);height: calc(100% - 3rem);border: 1px solid #fff;position: absolute;top: 1.5rem;left: 1.5rem;z-index: 90;transition: all 0.3s;transform: scale(1.1);opacity: 0;display: block;opacity: 0;}
.hover-3-content {position: absolute;top: 50%;left: 0;width: 100%;transform: translateY(-50%);text-align: center;z-index: 99;padding-top: 1.5rem!important;padding-bottom: 1.5rem!important;padding-right: 3rem!important;padding-left: 3rem!important;}
.hover-3-description {opacity: 0;transform: scale(1.3);transition: all 0.3s;}
.hover-3 .hover-overlay {background: rgba(0, 0, 0, 0.4);}
.hover-3:hover img {width: 100%;}
.hover-3:hover::after {opacity: 1;transform: none;}
.hover-3:hover .hover-3-description {opacity: 1;transform: none;}
.hover-3:hover .hover-overlay {background: rgba(0, 0, 0, 0.7);}
.hover-3-title{font-size: 20px;color: #fff;font-weight: 600;line-height: 1.2;text-transform: capitalize;}
.relapcemtenr{color: #fff;font-size: 17px;line-height:1.6;font-weight: 500;margin-bottom:5px;}
.kn_23{background: #dd2020;color: #fff;border-radius: 4px;padding: 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 14px;display: inline-block;border: 1px solid #dd2020;}
.kn_23:hover{color: #fff;background:transparent;border: 1px solid #fff;}
.specialized p{color: #3f4546;font-size: 17px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;margin-bottom: 8px;}
.book-for{background-color: #404040;padding: 35px;text-align: center;color: #fff;}
.for-boc{height:100%;}
.book-for h4{font-size:26px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: capitalize;}
.phone a {font-size:26px;color: #fff;font-weight: 700;line-height: 1.4;}.pho_color {color:#f5f5f5f5;}
.why-choose{background-image: url("../images/specaility-hosipital.jpg");position: relative;background-size: cover;height:auto;background-repeat: no-repeat;padding-bottom: 20px;}
.choose_1{text-align:center;}
.choose_box{text-align:center;}.world-ref{border-radius: 50%;background-color: #f7f7f7;display: inline-block;width:150px;height:150px;border: 1px solid #e6e6e6;padding: 8px;overflow: hidden;border-radius: 50%;box-sizing: border-box;}
.img-chose h5{font-size:20px;color: #033b4a;line-height: 1.45;font-weight: 600;letter-spacing: 0.5px;}
.bg_1{background-color:rgb(3,59,74,0.4);}
.choose_1{padding-top:30px;padding-bottom:30px;}
.choose_1 h3{font-size: 32px;text-transform: none;color: #033b4a;font-weight: 700;line-height: 1.4;}
.choose_1 h3 span{color: #dd2020;}
.choose_1 p{color: #033b4a;font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;margin-bottom: 8px;}
/*COUNTER NUMBERS*/
.counter-thumb {text-align:center;margin:10px;}
.counter-number, .counter-text {color: #033b4a;display: block;}
.counter-number, .counter-number-text {color:#dd2020;font-size:28px;font-weight:700;line-height: normal;}
.counts{padding-top:20px;padding-bottom:20px;}
.years_text{text-align:center;font-size:15px;color: #033b4a;line-height: 1.4;font-weight: 700;letter-spacing: 0.5px;}
.flexr-count{display: flex!important;justify-content: center;}
.footer-top-section {background: #425bb1;padding-top:20px;}
.phone-numbers p{color: #FCF5E5;font-weight: 500;font-size: 1rem;line-height: 1.6;}
.footer-top-text-l h6{font-size:26px;text-transform: none;color: #FCF5E5;font-weight: 600;line-height: 1.4;}
.book-now-divv a {background: #fff;border: none;padding: 13px 52px 12px;text-transform: uppercase;line-height: 20px;font-size: 18px;color: #1b78b9;cursor: pointer;margin: 20px auto auto;text-align: center;width: 100%;font-weight: 600;letter-spacing: 1px;font-style: normal;}
.footer-top-text-r{margin-top: 40px;}
/*footer*/
.footer-home {padding-top: 60px;padding-bottom:30px;background: #425bb1;color: #FCF5E5;}
.call-back-touch {font-weight: 600;font-size: 23px;line-height: 1.5;text-transform: capitalize;text-align: left;}
.inline-list-footer li a {color: #FCF5E5;font-weight: 500;font-size: 1rem;line-height: 2.1;}
.digtial-fot-names a {color: #FCF5E5;font-weight: 500;font-size: 1rem;line-height: 2.1;}
.web-fot-names a {color: #FCF5E5;font-weight: 500;font-size: 1rem;line-height: 2.1;}
.cont-us a {color: #FCF5E5;font-weight: 600;font-size: 1.1rem;line-height: 2.1;}
.copy-right{text-align: center;font-size: 1rem;color: #FCF5E5;padding-top: 5px;font-weight:500;margin-bottom: 2px;}
.copy-right a:hover{color: #FCF5E5;}
.copy-right a {color: #FCF5E5;}
.sub-footer{background: #033b4a;padding-top: 5px;padding-bottom: 5px;}
.anthroscopic{background-image: url("../images/arthroscopic-background.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height:500px;}
.knee-surgery{background-image: url("../images/total-knee-replacement-surgery.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height:500px;}
.hip-surgery{
background-image: url("../images/hip-replacement-surgery-kurnool.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height:500px;}
.emergency-surgery{background-image: url("../images/accident-and-truma-treament.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height:500px;}
.spine-surgery{background-image: url("../images/spine-surgery.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height:500px;}
.joint-surgery{background-image: url("../images/joint-replacementbanner.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height:500px;}
.outpatient-surgery{background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height:450px;}
.inpatient-surgery{background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height:450px;}
.pthyso-surgery{background-image: url("../images/physio-exercise.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height:450px;}
.bg_impa{background-color: rgba(0,0,0,0.4);height:450px;}
.operation-surgery{background-image: url("../images/operation-theater.png");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height:450px;}
.about-surgery{background-image: url("../images/orthopedic-banner.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height:450px;}
.cashless-surgery{background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height:450px;}
.contact1-surgery{background-image: url("../images/contact-us.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;padding-top:30px;padding-bottom:30px;}
.robotic-surgery{background-image: url("../images/robotic-total-knee-replacement.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height:450px;}
.osteoporosis-surgery{
    background-image: url("../images/osteoporosis-image.webp");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height:500px;background-position:top;
}

.bg_years{background-image: url("../images/bg-pattern.webp");position: relative;    background-color:#fffbfb;background-position-x: 0%;background-position-y: 0%;background-repeat: repeat;background-attachment: scroll;padding-top: 20px;padding-bottom: 20px;background-size: auto;background-origin: padding-box;background-clip: border-box;}
.img-physo{width:20%;}
.phy_box{text-align:center;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;padding:20px;margin-bottom:30px;}
.physio_section h2{font-size: 29px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;padding-bottom:20px;}
.sec_box h5{color: #dd2020;font-size: 19px;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;margin-top: 10px;text-transform: capitalize;}
.sec_box p{color: #3f4546;font-size: 15px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;}
.anthro-section{margin-top:11em;}
.anthro-section h1{text-align: left;font-size: 42px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.4;}
.anthro-section h5{text-align: left;font-size:20px;text-transform: none;color: #fff;font-weight: 500;line-height: 1.4;}
.anthroscopic-home{background: #fff;padding-top:60px;padding-bottom:60px;}
.sury_title h2{font-size: 25px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.sury_title h3{font-size: 26px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.sidebar-new h3{font-size: 22px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.sury_title h2 span{color: #dd2020;}
.sury_title p{color: #3f4546;font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;margin-bottom: 8px;}
.sidebar-right {background: #fffbfb;padding: 15px;}
.widget {margin: 0 0 1.5em;}
.proced_list li:before {content: "";position: absolute;width: 10px;height: 10px;border-radius: 50%;background: #fff;border: 2px solid #dd2020;left: 0;top: 6px;}
.proced_list{list-style-type:none;padding:0;}
.proced_list li{list-style: none;margin-bottom: 7px;position: relative;margin: 0;padding: 0;list-style: none;margin-bottom: 7px;position: relative;padding-left: 17px;}
.proced_list li a{color: #3f4546;font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;}
.proced_list li a:hover{color: #dd2020;}
.anthroscopic-sports{padding-top: 40px;padding-bottom: 40px;background: #f4f6f9 }
.componets li{color: #3f4546;font-size: 16px;line-height: 1.8;font-weight: 500;}
.bone_img {width:15%;}
.sury_title2 h3{font-size: 28px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;text-transform:uppercase;}
.sury_title2 h3 span{color: #dd2020;}
.knee_box{text-align:center;}
.knee_box h5{color: #dd2020;font-size: 19px;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;margin-top:10px;text-transform:capitalize;}
.knee_box p{color: #3f4546;font-size: 15px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;}
.sury_title2{text-align:center;}
.sury_title2 p{color: #3f4546;font-size: 17px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;}
.knee_box1{background-image: url("../images/orthopaedic.webp");position: relative;background-repeat: no-repeat;background-size: cover;padding:0;height: 250px;}
.knee_box1-bg{background-color:rgb(0,0,0,0.5);height: 250px;}
.bg_more{text-align: center;font-size:32px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.4;text-transform:uppercase;}
.al_e{padding-top:40px;}
.phone{text-align:center; font-size:32px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.2;}
.why_choose{padding-top: 40px; padding-bottom: 40px;background: #fff;}
.sury_title-out h2{font-size:38px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;text-align:center;}
.sury_title-out h2 span{color: #dd2020;}
.counter-number1, .counter-number-text1 {color: #033b4a; font-size: 38px;font-weight: 700;line-height: normal;}
.counter-number1, .counter-text {color: #033b4a;display: block;}
.visoun_b{background-image: url("../images/about-section.webp");position: relative;background-repeat: no-repeat;background-size: cover;padding:0;height: 100vh;background-color:#fff;}
.about_photo{background:rgb(212,227,236,0.5);-webkit-backdrop-filter: blur(10px);backdrop-filter: saturate(180%) blur(10px);}
.choos_us img{background:#dd2020;vertical-align: middle;padding: 14px 15px;border-radius: 100px;color: #fff;font-size: 16px;margin-bottom:10px;position: relative;height: 50px;width: 50px;}
.choos_us h4{font-size: 20px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom: 5px;}
.choos_us p{font-size: 15.5px;line-height: 1.6;font-weight: 500;letter-spacing: 0.5px;margin-bottom: 5px;}
.choos_us{text-align:center;padding:20px;cursor:pointer;}
.about_photo h2{font-size: 38px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom:10px;text-align:center;}
.about_photo h2 span{color:#dd2020;	}
.about_photo{padding-top:20px;padding-bottom:30px;}
.consult_now{position: absolute;right: 10%;bottom:10%;padding-top:40px;}
.consult_now h2{font-size: 38px;color: #033b4a;line-height: 1.3; font-weight: 700;letter-spacing: 0.5px;}
.consult_now h2 span{color:#dd2020;	}
.tpa_services{text-align:center;}
.contact-section{padding-top:30px;padding-bottom:30px;}	
.contact-section h2 {text-align: left;font-weight: 600;font-size: 1.6rem;color: #dd2020;letter-spacing: 0px;opacity: 0.7;text-transform: capitalize;margin-top: 10px;margin-bottom: 10px;}
.cont-page-head {padding-top: 10px;padding-bottom: 20px;}.cont-page-head > h3 {font-weight: 700;font-size: 1.3rem;color: #4B4B4D;letter-spacing: 0px;text-transform: uppercase;}
.cont-page-head > p {font-size: 1.1rem;color: #242424;opacity: 0.8;font-weight: 500;letter-spacing: 0.5px;}
.cont-page-head > h3 {font-weight: 700;font-size: 1.3rem;color: #4B4B4D;letter-spacing: 0px;text-transform: uppercase;}
.social-icons-2 {margin-top: 25px;padding: 0;}
.social-icons-2 li {list-style-type: none;display: inline;background-color: #ae0b0f;padding: 15px;margin-left: 5px;}
.social-icons-2 li a {color: #fff;font-size: 20px;}
.application_sec {box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;padding: 30px;margin-bottom: 50px;}
.application_sec h4 {color: #444;text-decoration: none;letter-spacing: 0.5px;font-weight: 600;font-size: 24px;text-transform: capitalize;margin-bottom: 20px;text-align: center;}
.input {margin-bottom: 5px;margin-top: 5px;color: #444;font-weight: 600;font-size: 14px;}
.form-control {display: block;width: 100%;height: auto;padding: 0.375rem 1.2rem;font-size: 1rem;font-weight: 400;line-height: 1.5;color: #000;background-color: #fff;background-clip: padding-box;border: 1px solid #ccc;border-radius: 0.25rem;-webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;-o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;cursor: pointer;margin-bottom: 10px;}
.subimit_button {font-weight: 500;color: #FFFFFF;background-color: #4B4B4D;padding: 10px 20px 10px 20px;border: 1px solid #4B4B4D;width: 100%;}.ftco-section{margin-top:60px;margin-bottom:60px;}
.heading-section {font-size: 32px;text-transform: none;color: #033b4a;font-weight: 700;line-height: 1.4;}
.heading-section span{color: #dd2020;}
.owl-carousel {position: relative;}
.owl-carousel .owl-stage-outer {padding-top: 1.5em;position: relative;}
.owl-carousel .owl-item {opacity: 1;}
.owl-carousel .owl-item.active {opacity: 1;}
.owl-carousel .owl-nav {position: absolute;bottom: 0;width: 100%;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {position: absolute;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);margin-top: -10px;color: rgba(0, 0, 0, 0.2) !important;-webkit-transition: 0.7s;-o-transition: 0.7s;transition: 0.7s;opacity: 1;}
@media (prefers-reduced-motion: reduce) {.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {-webkit-transition: none;-o-transition: none;transition: none;}}
.owl-carousel .owl-nav .owl-prev span:before, .owl-carousel .owl-nav .owl-next span:before {font-size: 16px;-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
@media (prefers-reduced-motion: reduce){
.owl-carousel .owl-nav .owl-prev span:before, .owl-carousel .owl-nav .owl-next span:before {-webkit-transition: none;-o-transition: none;transition: none;}}
.owl-carousel .owl-nav .owl-prev:hover span:before, .owl-carousel .owl-nav .owl-next:hover span:before {color: #83b582;}
.owl-carousel .owl-nav .owl-prev {right: 0;margin-right: 20px;}.owl-carousel .owl-nav .owl-next {right: 0;}
.owl-carousel .owl-dots {text-align: center;margin-top: 10px;}
.owl-carousel .owl-dots .owl-dot {width: 20px;height: 3px;margin: 5px;background:#222;position: relative;border-radius: 1px;}
.owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {outline: none !important;}
.owl-carousel .owl-dots .owl-dot.active {background:#dd2020;}
.owl-carousel.owl-drag .owl-item {-ms-touch-action: pan-y;touch-action: pan-y;}
.testimony-wrap {display: block;position: relative;background:#f5f5f5f5;padding: 20px;border-radius: 5px;-webkit-box-shadow: 0px 5px 21px -14px rgba(0, 0, 0, 0.14);-moz-box-shadow: 0px 5px 21px -14px rgba(0, 0, 0, 0.14);box-shadow: 0px 5px 21px -14px rgba(0, 0, 0, 0.14);height:100%;}
.text h6{font-size: 24px;color: #033b4a;line-height: 1.45;font-weight: 600;letter-spacing: 0.5px;text-align:center;margin-top:10px;}
.text p{color: #3f4546;font-size: 14px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;margin-bottom: 8px;}
.text .more{color: #dd2020;text-align:center;}
.digtial-fot-names{padding:0;}
.inline-list-footer{padding:0;}
.web-fot-names{padding:0;}
.photos{padding-top: 50px;padding-bottom: 50px;}
.photos {padding-bottom:20px;}
.item {padding-bottom:30px;}
.img_flex{display:flex;gap: 20px;justify-content: center;}
.img_esg{width: 100px; height: 100px;}
.robotics{padding:70px 0 70px;}
.robo-1 h2{font-size:2.4em;
  color: #033b4a;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0.5px;}
.robo-1 p{font-size:1.25em;
  color: #033b4a;
  line-height: 1.6;
  font-weight: 500;}
  .docto-profile{
    display:flex;
    gap:1em;
    align-items: center;
    margin-bottom:10px;
  }
  .profile-img{
    width:15%;
  }
  .doctor-1{
    padding:40px 0 50px;
  }
  .meet-doct{
    margin-top:2em;
  }
  .promise-descript h2{
    font-size: 1.6rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 600;
  }
    .promise-descript h4{
    font-size: 1.3rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 700;
  }
    .kuy-1{
    font-size: 1rem;
  line-height: 1.6;
  font-weight: 500;
  }
  .social-icons {
    padding: 0;
}
.social-icons li {
    list-style-type: none;
    display: inline;
    margin-left: 10px;
}
.social-icons li i {
    font-size: 30px;
    color: #fff;
}
  .social-icons1 {
    padding: 0;
}
.social-icons1 li {
    list-style-type: none;
    display: inline;
    margin-left: 10px;
}
.social-icons1 li i {
    font-size: 30px;
    color: #444;
}
.patient-review{
  padding:60px 0 60px;
}
.custom-owl .item {
  overflow: hidden;

}

.custom-owl .item img {
  display: block;
  width: 100%;
  height: auto;
}

.owl-theme .owl-dots .owl-dot span {
  background: #ff3f4d;
  width: 16px;
  height: 16px;
  margin: 5px 7px;
  border-radius: 50%;
  transition: background 0.3s;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #2bb0ef;
}
.owl-theme .owl-nav [class*='owl-'] {
  background: #fff;
  color: #ff3f4d;
  border-radius: 50%;
  font-size: 28px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.12);
  margin: 0 5px;
  transition: background 0.3s, color 0.3s;
}
.owl-theme .owl-nav [class*='owl-']:hover {
  background: #2bb0ef;
  color: #fff;
}
.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
  height: 0;
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.privacy-policy{
background: #425bb1;
padding:120px 0 100px;
margin-top:4em;
color:#fff;
}
.privacy-title{
font-size: 26px;
  line-height: 1.3;
  font-weight: 700;
  letter-spacing: 0.5px;

}
.policy-box{
  padding:70px 0 70px;
}
.policy-box p, .policy-box ul li{
  font-size: 0.9rem;
  line-height: 1.6;
  font-weight: 500;
}
.policy-box h2,.policy-box h3{
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 600;
  margin-top:1em;
}
.float {
  position: fixed;
  width: 65px;
  height: 60px;
  bottom: 60px;
  right: 20px;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
  padding: 5px;
}
.img-fluid-what {
  width: 50px;
  height: auto;
}